/*
 * このソースコードは blanco Frameworkにより自動生成されました。
 */
package sample;

/**
 */
public class XxxxxBLogicOutput {
    /**
     * このバリューオブジェクトの文字列表現を取得します。
     *
     * オブジェクトのシャロー範囲でしかtoStringされない点に注意して利用してください。
     *
     * @return バリューオブジェクトの文字列表現。
     */
    public String toString() {
        final StringBuffer buf = new StringBuffer();
        buf.append("sample.XxxxxBLogicOutput[");
        buf.append("]");
        return buf.toString();
    }
}
